﻿#titulars { }

#titulars .gallery-cell { width: 100%; }
#titulars .contenedor_slider { width: 100%;  }
#titulars .contenedor_slider .contenedor_img {overflow: hidden; z-index: 100; width: 100%; float: none; transition-duration: 0.8s; transition-timing-function: ease-in-out;  }
#titulars .contenedor_slider .contenedor_img img { width: 100%; vertical-align: middle !important;  opacity: 1}
#titulars .contenedor_slider .contenedor_img a {background-color: white}
#titulars .contenedor_slider .contenedor_img a:hover img {transition:0.3s;  opacity: 1}

#titulars .contenedor_slider .contenedor_txt { width: 100%; float: none; padding: 1em 1em 1.5em 1em; height: 100%; z-index: 999; text-align: left;  clear: both; transition-duration: 0.8s; transition-timing-function: ease-in-out;  }

#titulars .contenedor_slider .contenedor_txt .titular a { display: block; width: 100%; padding: 0; color: #000!important; font-size: 1.1em!important; font-weight: bold; font-family: 'Relevant-Bold'  }
#titulars .contenedor_slider .contenedor_txt .titular a:hover { color: #f18969!important; text-decoration: none}
#titulars .contenedor_slider .contenedor_txt .mesinfo {display: none}
.flickity-page-dots{display: none}

@media all and (min-width: 980px) {
#titulars .contenedor_slider .contenedor_img {max-height: 650px; width: 100%; float: left;  }
#titulars .contenedor_slider .contenedor_txt {font-size: 1.5em; width: 33%; float: right; padding: 0; position: absolute; top: 100px;left: 50px;}

	#titulars .contenedor_slider .contenedor_txt .titular a:hover { color: #fff!important; }
.flickity-page-dots{display: inherit}
}

@media all and (min-width: 1150px) {
#titulars .contenedor_slider .contenedor_txt .titular { font-size: 1.6em; }
}

@media all and (min-width: 1300px) {
#titulars .contenedor_slider .contenedor_txt .titular { font-size: 1.7em; line-height:1.2em;  }
}

@media all and (min-width: 1500px) {
#titulars .contenedor_slider .contenedor_txt .titular { font-size: 1.8em; line-height:1.3em; } 
}
